Information on source package bash-completion

Available versions

ReleaseVersion
stretch1:2.1-4.3
buster1:2.8-6
bullseye1:2.11-2
sid1:2.11-2

Open unimportant issues

BugstretchbusterbullseyesidDescription
CVE-2018-7738vulnerablevulnerablevulnerablevulnerableIn util-linux before 2.32-rc1, bash-completion/umount allows local use ...

Resolved issues

BugDescription
TEMP-0259987-89C19Cbash-completion: does not properly quote characters

Search for package or bug name: Reporting problems